<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b1f4fee21b7961021b3ab4d86484d03">
  <dict>
    <!--2021-12-29 17:42:23.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:42:23.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2021-12-29 17:42:23.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-12-29 17:42:23.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:42:23.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:42:23.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-03-15 14:07:06.000-->
    <string key="roaming_ip_type_attach">IP</string>
    <!--2021-12-29 17:42:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:42:23.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2021-12-29 17:42:23.000-->
    <string key="voicemail_number">555</string>
    <!--2021-12-29 17:42:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
